This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1286141 - replace-brick : "replace-brick commit force" should work even when rebalance process is running
replace-brick : "replace-brick commit force" should work even when rebalance ...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-rebalance-usability
: ZStream
Depends On: 1056034
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 06:52 EST by Susant Kumar Palai
Modified: 2017-08-29 02:01 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1056034
Environment:
Last Closed: 2017-08-29 02:01:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2017-08-29 02:01:51 EDT
Rebalance does not get graph switch events. As a workaround the user can stop the rebalance, replace the brick and start rebalance again.

Closing this with WontFix.

Note You need to log in before you can comment on or make changes to this bug.